Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1779050 - display all mailing lists in gluster.org
Summary: display all mailing lists in gluster.org
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: GlusterFS
Classification: Community
Component: website
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-03 07:20 UTC by nchilaka
Modified: 2020-03-12 12:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-12 12:18:37 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description nchilaka 2019-12-03 07:20:13 UTC
Description of problem:
---------------------
I see that only a couple of mailing lists are published in https://www.gluster.org/community/
and a pointer(hyperlink) is given for all mailing lists.
However the pointer gets lost in the details as only 2 mailing lists are highlighted.
We need uniformity in the listing of community email lists.

Either list down all the mailing lists or else redirect uniformly to another page without displaying any mailing list.

Or alteast have a "more lists" button at the end of page for users to see , to access other mailing lists.Expected results:

Comment 1 sankarshan 2019-12-23 04:33:23 UTC
It is a quite common pattern to have some of the user-persona lists on the webpage and the rest being listed off the mailman instance. As is being done in this case. I do not see a reason to change this.

Comment 2 Worker Ant 2020-03-12 12:18:37 UTC
This bug is moved to https://github.com/gluster/glusterfs/issues/866, and will be tracked there from now on. Visit GitHub issues URL for further details


Note You need to log in before you can comment on or make changes to this bug.